columnSuffix: null
handle: gallery
instructions: null
name: 'Turinys - Galerija - Galerija'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  restrictedLocationSubpath: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
